/* From http://html5boilerplate.com/ */
/* >> The Magnificent CLEARFIX << */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
/* Hides from IE-mac \*/
.clearfix {
  display: block;
}
/* Adapted from http://github.com/DominikGuzei/flawless.css */
.border-box-model {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content-box-model {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
nav {
  background-color: #b8b8b8;
  width: 100%;
  margin: 0;
  padding: 12px 0 12px 0;
}
nav ul {
  margin: auto;
  width: 620px;
}
nav ul li {
  width: 140px;
  display: block;
  float: left;
  text-align: center;
  height: 100%;
  margin: 0;
  padding: 0;
}
nav ul li a {
  color: white;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
}
body {
  background: white;
  font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
  line-height: 120%;
  min-height: 800px;
  min-width: 82em;
}
body,
a {
  color: white;
  font-size: 13px;
}
.content {
  /*
    pixels / font-size-in-pixels
    - a yui rule
    */
  width: 82em;
  /* keep in sync with body min-width*/
  margin: 0 auto 0 auto;
}
#allButNav {
  padding-bottom: 2em;
}
header {
  background-color: #fe8a58;
  color: white;
  margin: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4em 0 2.5em 0;
}
header h1 {
  font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
  font-size: 40px;
  padding: 0 0 0.75em 0;
}
header p {
  font-size: 14px;
}
header #dates {
  padding-bottom: 1em;
}
header #dates a {
  margin-right: 0.5em;
}
header h2 {
  font-size: 140%;
  padding: 2em 0 0.5em 0;
}
aside {
  background: #b8b8b8;
  color: white;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.3em;
  margin: 0;
  text-align: center;
}
aside a {
  font-size: 14px;
  text-decoration: none;
}
aside a:hover {
  text-decoration: underline;
}
aside img {
  vertical-align: -70%;
  width: 32px;
  height: 32px;
  margin-right: 0.2em;
}
.filmsBox {
  background-color: white;
  color: #505050;
  width: 25em;
  padding: 0 1em 0 1em;
  float: left;
  margin-right: 1px;
}
.schedule {
  width: 100%;
}
a.subtle {
  text-decoration: none;
  color: #505050;
}
a.subtle:hover {
  text-decoration: underline;
  border-bottom: none;
}
.schedule td {
  vertical-align: top;
  padding: 5px;
}
.schedule .cinema {
  text-align: left;
  border-width: 1px 0 1px 0;
  border-style: solid;
  border-color: #fe8a58;
}
.schedule .cinema a {
  font-size: 15px;
}
.schedule .phone {
  float: right;
  font-weight: normal;
}
.schedule .times,
.filmTitle {
  padding-bottom: 0.6em;
}
.schedule .times {
  width: 9em;
  padding-right: 2em;
  text-align: right;
}
* html .schedule .times {
  width: 12em;
}
.filmTitle {
  text-align: left;
}
